/* -----------------------------------------------
Journal local stylesheet.
Author:   Jami Wardlow
Version:  Dec 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Georgia, Times, "Times New Roman", serif;  /* should be medium except when fitting into a fixed container */
	background-image: url(../assets/md5images/d2db070ef30277fc8d7ab1f2896722c2.gif), url(../assets/md5images/20e7ece65ff9b4ae09f092d0bdde1afc.gif);
	background-repeat: repeat-x;
	background-position: left top, left bottom;
}


/* ---------------- Header ---------------- */

#the-mall #header {
	height: auto !important; /* !important overrides mbl styling */
	margin-bottom: 16px;
}

#the-mall #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#the-mall #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#the-mall #logo_image { display: none; }

/* ---------------- Navigation ---------------- */

#the-mall #navigation { margin-top: 7px; }

#the-mall #navigation,
#the-mall #navigation #tabs {
	height: 44px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */


#the-mall #navigation #tabs,
#the-mall #navigation #tabs ul,
#the-mall #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#the-mall #navigation #tabs,
#the-mall #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#the-mall #navigation #tabs a {
	font: normal 13px Georgia, Times, "Times New Roman", serif;
	text-transform: uppercase;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	line-height: 44px;
	color: #13294b;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#the-mall #navigation #tabs a:hover,
#the-mall #navigation #tabs a:active,
#the-mall #navigation #tabs a:focus {
	text-decoration: underline;
}

#the-mall #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#the-mall #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#the-mall #navigation #tabs li:first-child a { padding-left: 15px; }


/* ---------------- Sidebar ---------------- */

#the-mall #sidebar { padding-top: 16px; }

#the-mall #sidebar a:link,
#the-mall #sidebar a:visited {
	font: normal 13px Georgia, Times, "Times New Roman", serif;
	color: #104e7b;
	text-decoration: none;
}

#the-mall #sidebar a:hover,
#the-mall #sidebar a:active,
#the-mall #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

	/* --- Highlighted sidebar links --- */

#the-mall #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */

#the-mall #sidebar ul#navlist li a {
	color: #fff;
	transition: background 0.3s ease;
	font-weight: normal;
	background-color: #13294b;
	border-top: 1px solid #1b3255;
	border-bottom: 1px solid #243b60;
}

#the-mall #sidebar ul#navlist li a:active,
#the-mall #sidebar ul#navlist li a:hover,
#the-mall #sidebar ul#navlist li a:focus {
	color: #104e7b;
	background-color: #fff;
}

	/* --- Sidebar text --- */

#the-mall #sidebar .sidebar-search label,
#the-mall .sidebar-search h2,
#the-mall #sidebar #issn p {
	color: #000; /* Search, "Enter search terms," ISSN" */
	border: 0; }

#the-mall .sidebar-search h2 { 
	font: bold 12px Georgia, Times, "Times New Roman", serif;
	text-indent: 20px;	
}

#the-mall #sidebar #browse,
#the-mall #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#the-mall #sidebar p.advanced + div { display: none; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#the-mall #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/de275360f3f95e075a3e8821296fab5d.gif) repeat-y left top; }

#the-mall #content { 
	background-color: #fff;
	min-height: 600px;
}

#sub { margin-top: 22px; }

	/* --- Breadcrumbs --- */

#the-mall #main.text div.crumbs p { margin-bottom: 0; }

#the-mall #main.text div.crumbs a {
	text-decoration: none;
	color: #104e7b;
}

#the-mall #main.text div.crumbs a:hover,
#the-mall #main.text div.crumbs a:active,
#the-mall #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#the-mall #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
	font: normal 22px Georgia, Times, "Times New Roman", serif; /* Current Issue */
}

#the-mall .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px Georgia, Times, "Times New Roman", serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Links --- */

#the-mall #main.text a:link,
#the-mall #main.text a:visited {
	text-decoration: underline;
	color: #104e7b; }

#the-mall #main.text a:hover,
#the-mall #main.text a:active,
#the-mall #main.text a:focus {
	color: #000;
	text-decoration: underline;
}
#the-mall #main.text .article-list a:link,
#the-mall #main.text .article-list a:visited {
	text-decoration: none; }

#the-mall #main.text .article-list a:hover,
#the-mall #main.text .article-list a:active,
#the-mall #main.text .article-list a:focus {
	color: #000;
	text-decoration: underline;
}

	/* --- PDF icons and article lists --- */

#the-mall #main.text div.doc { margin: 0 0 15px; }
#the-mall #main.text div.article-list .pdf { width: auto; }
#coverart #alpha .article-list p { margin-left: 48px; }
#the-mall #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#the-mall #coverart #beta .coverart-box h4 {
    font: normal 18px Georgia, Times, "Times New Roman", serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#the-mall #coverart #beta .coverart-box {
	font: normal 12px Georgia, Times, "Times New Roman", serif;
	border: 0; }

#the-mall #coverart #beta #coverart-box-container {
	border: 0; }

/* this rule aligns cover art with other content, but sometimes breaks the layout, idk, seems fine i guess
#coverart #beta	{ width: auto; }
*/

#the-mall #coverart #beta dl  {
	margin-left: 0; }

#the-mall #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

		/* Cover art disabled (not needed usually) */

#the-mall #masthead h2.masthead { font: 400 21px Georgia, Times, "Times New Roman", serif; }

#the-mall #masthead tr th {

}

#the-mall #masthead tr td {

}


/* ---------------- Footer ---------------- */

#the-mall #footer { margin-top: 17px; }

#the-mall #footer,
#the-mall #footer #bepress a {
	height: 108px;
	background-color: #13294b; }

#the-mall #footer p,
#the-mall #footer p a  {
	font: normal 12px/2 Georgia, Times, "Times New Roman", serif;
	color: #fff;
	text-decoration: none; }

/* #footer p:first-of-type { padding-top: 25px; } */

#the-mall #footer p a:hover,
#the-mall #footer p a:active,
#the-mall #footer p a:focus {
	text-decoration: underline; }


/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #the-mall #wrapper {	background-image: none; }


/* ---------------- Mobile ---------------- */

.mbl #the-mall #header,
.mbl #the-mall #header a img,
.mbl #the-mall #navigation {
	width: 100% !important;
}

.mbl #the-mall #header #logo_image { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }

  /* --- Standardizing padding for navlist links --- */

.mbl #the-mall #sidebar ul#navlist li a { padding: 6px 0px; }

.mbl #the-mall #sidebar ul#navlist li { padding: 0px; }



/* --- Social Media Icons --- added by Jennifer Pesetsky on 1/24/2019 */
 
ul#social li {
    display: inline-block;
}
 
ul#social li a {
    margin: 0 5px; /5 removes 15px margin on all links in #sidebar. Adjust second number to adjust spacing between icons */
}
 
ul#social li:first-child a {
    margin-left: 15px; /5 horizontally aligns first icon with other sidebar content */
}
 
/* Mobile */